#basicbuttonpreviousthumbs a  {
   line-height: 10px;
   font-size: 10px;
   width: 51px;
   height: 10px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_extrasmledit_media/basicbuttonpreviousthumbs.gif);
}

#basicbuttonpreviousthumbs  {
   margin-top: 0px;
   margin-left: 0px;
   height: 10px;
   width: 51px;
   z-index: 4;
   top: 677px;
   left: 43px;
   position: absolute;
}

#basicbuttonnextthumbset a  {
   line-height: 9px;
   font-size: 9px;
   width: 32px;
   height: 9px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_extrasmledit_media/basicbuttonnextthumbset.gif);
}

#basicbuttonnextthumbset  {
   margin-top: 0px;
   margin-left: 0px;
   height: 9px;
   width: 32px;
   z-index: 4;
   top: 676px;
   left: 148px;
   position: absolute;
}

#basicpicturebox table  {
   height: 100%;
   width: 100%;
}

#entramagazinellc  {
   background-repeat: no-repeat;
   background-image: url(sg_extrasmledit_media/entramagazinellc.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 12px;
   width: 119px;
   z-index: 4;
   top: 687px;
   left: 913px;
   position: absolute;
}

#basicpicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 583px;
   width: 809px;
   z-index: 4;
   top: 99px;
   left: 223px;
   position: absolute;
}

#basicthumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 580px;
   width: 138px;
   z-index: 4;
   top: 84px;
   left: 43px;
   position: absolute;
}

#imagebutton a  {
   line-height: 24px;
   font-size: 24px;
   width: 143px;
   height: 24px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_extrasmledit_media/imagebutton.gif);
}

#imagebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 24px;
   width: 143px;
   z-index: 5;
   top: 54px;
   left: 890px;
   position: absolute;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1075px;
}

#eddiejones  {
   background-repeat: no-repeat;
   background-image: url(sg_extrasmledit_media/eddiejones.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 16px;
   width: 112px;
   z-index: 4;
   top: 31px;
   left: 921px;
   position: absolute;
}

#i155gypsy  {
   background-image: none;
   background-color: #080000;
   margin-top: 0px;
   margin-left: 0px;
   height: 706px;
   width: 1075px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 706px;
   width: 1075px;
   position: absolute;
}

#layer2  {
   background-repeat: no-repeat;
   background-image: url(sg_extrasmledit_media/layer2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 25px;
   width: 144px;
   z-index: 4;
   top: 54px;
   left: 889px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#layer1  {
   background-repeat: no-repeat;
   background-image: url(sg_extrasmledit_media/layer1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 55px;
   width: 260px;
   z-index: 4;
   top: 24px;
   left: 29px;
   position: absolute;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1075px;
   height: 706px;
}

#top  {
   width: 100%;
   min-height: 100%;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.sgthumb  {
   border-color: #FF0000;
   border-style: solid;
   border-width: 2px;
}

html, body  {
   background-image: none;
   background-color: #070000;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

